baseurl = "https://wovalab.gitlab.io/open-source/asciidoc-toolkit/"
DefaultContentLanguage = "en"
#DefaultContentLanguage = "ja"
title = "asciidoc toolkit for LabVIEW"
theme = "beautifulhugo"
metaDataFormat = "yaml"
pygmentsStyle = "trac"
pygmentsUseClasses = true
pygmentsCodeFences = true
pygmentsCodefencesGuessSyntax = true
#pygmentsUseClassic = true
#pygmentOptions = "linenos=inline"
#disqusShortname = "XXX"
googleAnalytics = "UA-142153099-2"
relativeURLs = false
enableEmoji = true

[Params]
#  homeTitle = "Beautiful Hugo Theme" # Set a different text for the header on the home page
  subtitle = "Generate files with asciidoc syntax with LabVIEW"
  mainSections = ["post","posts"]
  logo = "img/avatar-icon.png" # Expecting square dimensions
  favicon = "img/favicon.ico"
  dateFormat = "January 2, 2006"
  commit = true
  rss = true
  comments = true
  readingTime = true
  wordCount = false
  useHLJS = true
  socialShare = true
  delayDisqus = true
  showRelatedPosts = true
  hideAuthor = false
#  gcse = "012345678901234567890:abcdefghijk" # Get your code from google.com/cse. Make sure to go to "Look and Feel" and change Layout to "Full Width" and Theme to "Classic"

#[[Params.bigimg]]
#  src = "img/triangle.jpg"
#  desc = "Triangle"
#[[Params.bigimg]]
#  src = "img/sphere.jpg"
#  desc = "Sphere"
#  # position: see values of CSS background-position.
#  position = "center top"
#[[Params.bigimg]]
#  src = "img/hexagon.jpg"
#  desc = "Hexagon"

[Author]
  name = "Olivier Jourdan"
  website = "wovalab.com"
  email = "olivier.jourdan@wovalab.com"
 # facebook = "username"
 # github = "username"
  gitlab = "olivierjourdan"
 # bitbucket = "username"
  twitter = "OJourdan"
 # reddit = "username"
  linkedin = "jourdanolivier"
 # xing = "username"
 # stackoverflow = "users/XXXXXXX/username"
 # snapchat = "username"
 # instagram = "username"
 # youtube = "user/username" # or channel/channelname
 # soundcloud = "username"
 # spotify = "username"
 # bandcamp = "username"
 # itchio = "username"
 # vk = "username"
 # paypal = "username"
 # telegram = "username"
 # 500px = "username"
 # codepen = "username"
 # mastodon = "url"
 # kaggle = "username"
 # weibo = "username"
 # slack = "username"

[[menu.main]]
    name = "Blog"
    url = ""
    weight = 1

[[menu.main]]
    name = "About"
    url = "page/about/"
    weight = 3

#[[menu.main]]
#    identifier = "samples"
#    name = "Samples"
#    weight = 2
#
#[[menu.main]]
#    parent = "samples"
#    name = "Big Image Sample"
#    url = "post/2017-03-07-bigimg-sample"
#    weight = 1
#
#[[menu.main]]
#    parent = "samples"
#    name = "Math Sample"
#    url = "post/2017-03-05-math-sample"
#    weight = 2
#
#[[menu.main]]
#    parent = "samples"
#    name = "Code Sample"
#    url = "post/2016-03-08-code-sample"
#    weight = 3
#
[[menu.main]]
    name = "Tags"
    url = "tags"
    weight = 3
